.popBox {
	position: fixed;
	z-index: 1001;
	width: 400px;
	border: 1px solid #cccccc;
	padding: 20px;
	border-radius: 10px;
	background: #fff;
}
.pop-title {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
}
.pop-content {
	padding: 20px 0;
	line-height: 24px;
}
.poptips {
	padding: 20px;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
}
.pop-foot {
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.pop-foot a {
	display: inline-block;
	margin: 0 10px;
	width: 40%;
	font-size: 14px;
	color: #fff;
	background: #ff5533;
}
.pop-mark {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1000;
}
#popclose {
	position: absolute;
	top: 5px;
	right: 10px;
	width: 34px;
	height: 30px;
	color: #ff5533;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
}
#popclose:hover {
	color: #444;
	font-size: 16px;
}
